Jump to content


Photo

Uniform Server 11.0.9-ZeroX


  • Please log in to reply
No replies to this topic

#1 Ric

Ric

    Project Manager

  • Admin
  • PipPipPipPipPip
  • 1,535 posts
  • Gender:Male
  • Location:Cambridge,UK
  • Interests:Electronics
    Internet in general
    Open source projects
  • SourceForge IDmpgcan
  • Wiki ID: Ric
  • Main OS: Windows XP

Posted 16 February 2014 - 01:52 PM

Uniform Server 11.0.9-ZeroXI Released:

Added support for legacy PHP version 5.2.17 as requested by users.
Fixed PHP switching bug.
Updated service module to prevent Apache running as a service when PHP 5.2.17 selected.

Changes in this release:
Updated ZeroXI_controller_1_0_6.exe to ZeroXI_controller_1_0_7.exe
Updated ZeroXI_apache_2_4_7_b.exe to ZeroXI_apache_2_4_7_c.exe
Updated ZeroXI_documentation_1_0_3.exe to ZeroXI_documentation_1_0_4.exe

Modules (Plugins):
Added above modules and the following:
Updated ZeroXI_uniservice_1_0_1.exe to ZeroXI_uniservice_1_0_2.exe
Added ZeroXI_php_5_2_17.exe - New module

Downloads:
Uniform Server 11.0.9-ZeroXI

Uniform Server ZeroXI modules


Regards,
The Uniform Server Development Team






1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users